{
  "iisSettings": {
    "windowsAuthentication": false,
    "anonymousAuthentication": true,
    "iis": {
      "applicationUrl": "http://localhost/Siger.ApiQMS",
      "sslPort": 0
    },
    "iisExpress": {
      "applicationUrl": "http://localhost:9013/",
      "sslPort": 0
    }
  },
  "Siger.ApiWMS": {
    "commandName": "Project",
    "launchBrowser": true,
    "launchUrl": "api/values",
    "applicationUrl": "http://localhost:9013",
    "environmentVariables": {
      "ASPNETCORE_ENVIRONMENT": "Development"
    }
  },
  "$schema": "http://json.schemastore.org/launchsettings.json",
  "profiles": {
    "Siger.ApiQMS": {
      "commandName": "IISExpress"
    }
  }
}